/* ------------------------------------------------------------
	0. Reset
------------------------------------------------------------ */
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
object, iframe, pre, code, p, blockquote,
form, fieldset, legend,
table, th, td, caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
}

/* ------------------------------------------------------------
	1. HTML, Body, Anchor, img
------------------------------------------------------------ */
html {
	-webkit-text-size-adjust: none; /* フォントサイズ自動調整OFF */
}
body {
	background-color: #ffffff;
	color:#505050;
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

small {
	font-size:12px;
}

img {
	border:none;
}

/* ------------------------------------------------------------
	ヘッダー帯
------------------------------------------------------------ */
.header_img {
	width:800px;
	height:170px;
	margin:0;
	padding:0;
}


/* ------------------------------------------------------------
	コンテンツ
------------------------------------------------------------ */

.contentBG {
	width:800px;
	background-image:url(images_dks_en/contentBG.png);
	background-repeat:no-repeat;
}

.pageTitle_box {
	position:relative;
	text-align:left;
	width:800px;
	height:80px;
	margin:0;
	padding:0;
	/*background-image:url(images_dks/title_dks.png);
	background-repeat:no-repeat;*/
	border-style:none;
	/*border:#000 solid 1px;*/
}

.pageTitle_box h2 {
	position:absolute;
	width:710px;
	top:30px;
	left:40px;
	color:FFB97F;
	text-align:left;
	/*border:#000 solid 1px;*/
}

.notice_box{
 margin:10px;
 padding:10px;
 border:#000 solid 1px;
 border-radius:10px;
 border-color:#ff0000;
 text-align:left;
 color:#ff0000;
 font-size:14px;
 line-height:1.5;
 }

DL {
	text-align:left;
	width:570px;
	margin:0;
	padding:0;
	font-size:14px;
	line-height:18px;
	/*border:#000 solid 1px;*/
}

DT.catch01{
	padding-top:35px;
}

DT.catch02{
	padding-top:35px;
}

DD {
	padding-top:16px;
	/*border:#000 solid 1px;*/
}

.f_left{
	float:left;
	margin:0;
	padding:0;
}
.f_right{
	float:right;
	margin:0;
	padding:0;
}

.l_column{
	margin:0 327px 0 0;
	padding:0;
	*/border:#000 solid 1px;*/
}

.r_column{
	margin:0 0 0 280px;
	padding:0;
	/*border:#000 solid 1px;*/
}

.flow_img{
	margin:0 0 25px 5px;
	padding:0;
}



/* ------------------------------------------------------------
	ボタン
------------------------------------------------------------ */
.btn_base{
 margin:0;
 padding:0;	
	
}

.btn_right{
	margin:15px 0;
	padding:0;
	
}
.btn_center{
	margin:15px 15px;
	padding:0
	
}
.btn_left{
	margin:15px 0;
	padding:0;
	
}


/* ------------------------------------------------------------
	その他
------------------------------------------------------------ */
hr{
	border:none;
	border-top:solid 1px silver;
	color:silver;
	height:1px;	
}
	















